﻿
.SlideshowImage{}

.Rotator 
{
    position: relative;
    top: -6px;
    margin-left: 6px;
    width: 456px;
    height: 229px;
}





.Rotator ul, .Rotator ul li
{
	list-style-image: none !important;
	list-style-type:none !important;
}

.RotatorPrev{}

.RotatorNext{}
    
div.RotatorControl 
{
    position: relative;
    top: -56px;
    width: 174px;
    height: 56px;
    background: url(../images/rotatorLeaf.png) no-repeat 0 0;
    text-align: center;
}

div.RotatorControl a 
{
    
   position: relative;
   top: 30px;
   margin-right: 10px;
    padding: 5px;
    font-family: Arial Sans-Serif;
    font-size: .9em;
    color: #000;
    font-weight: bold;
    text-decoration: underline;
   
}